## ros-lunar-ros-canopen 0.7.9

=== debian/changelog ===
ros-lunar-ros-canopen (0.7.9-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 22 May 2018 22:00:00 -0000

ros-lunar-ros-canopen (0.7.8-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 03 May 2018 22:00:00 -0000

ros-lunar-ros-canopen (0.7.7-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 03 May 2018 22:00:00 -0000

ros-lunar-ros-canopen (0.7.6-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 29 Aug 2017 22:00:00 -0000

ros-lunar-ros-canopen (0.7.5-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 28 May 2017 22:00:00 -0000

ros-lunar-ros-canopen (0.7.4-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 24 Apr 2017 22:00:00 -0000

ros-lunar-ros-canopen (0.7.3-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 24 Apr 2017 22:00:00 -0000

ros-lunar-ros-canopen (0.7.2-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 27 Mar 2017 22:00:00 -0000

ros-lunar-ros-canopen (0.7.1-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 19 Mar 2017 23:00:00 -0000

ros-lunar-ros-canopen (0.7.0-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 12 Dec 2016 23:00:00 -0000

ros-lunar-ros-canopen (0.6.5-0stretch) stretch; urgency=high

  * updated metapackage
    * format 2
    * updated maintaner
    * added new packages
  * update package URLs
  * Contributors: Mathias Lüdtke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 09 Dec 2016 23:00:00 -0000

ros-lunar-ros-canopen (0.6.4-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 02 Jul 2015 22:00:00 -0000

ros-lunar-ros-canopen (0.6.3-0stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 29 Jun 2015 22:00:00 -0000

ros-lunar-ros-canopen (0.6.2-0stretch) stretch; urgency=high

  * remove canopen_test_utils from metapackage
  * Contributors: Florian Weisshardt

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-lunar-ros-canopen (0.6.1-0stretch) stretch; urgency=high

  * add metapackage
  * Contributors: Florian Weisshardt

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 14 Dec 2014 23:00:00 -0000
