=== debian/control ===
Source: ros-lunar-ros-canopen
Section: misc
Priority: extra
Maintainer: Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/ros_canopen
Standards-Version: 3.9.2

Package: ros-lunar-ros-canopen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-can-msgs, ros-lunar-canopen-402, ros-lunar-canopen-chain-node, ros-lunar-canopen-master, ros-lunar-canopen-motor-node, ros-lunar-socketcan-bridge, ros-lunar-socketcan-interface
Description: A generic canopen implementation for ROS
